﻿
/*#buildingLeft {
   bottom:0px;
 
}

#buildingRight {

     bottom:0px;
  

}*/




body {
    background-image: url(/Images/CustomerSpecific/WGS_BG_Main_repeat_new.jpg);
    background-repeat: repeat-x;
    background-color: #afb2b7;
    background-position: top left;
}

.bodyWrap {
    /*background-position:center 280px;*/
    position: relative;
}


.BGMain {
    background-image: url("/Images/CustomerSpecific/WGS_BG_Main.jpg");
    background-repeat: no-repeat;
    background-position: center -90px;
    position: absolute;
    top: 275px;
    left: 0;
    /*bottom:-196px;*/
    z-index: 0;
    width: 100%;
    height: 620px;
    /**height:610px;*/
    display: none;
}

#Header, #Banner, #HeaderRight {
    background-color: transparent;
}


#RightImages {
    /*padding: 0;*/
    display: none;
}

#RightImages {
}



.RelatedImageArea {
    display: none;
}

/*#RightImages img
{
    width: auto;
}*/
.FooterLogos img {
    height: 80px;
}

.Breadcrumbs {
    display: none;
}

.FooterLogos {
    position: relative;
    width: 951px;
    background-color: #FFFFFF;
}

#Content {
    min-height: 0;
    margin-bottom: 10px;
    background: #fff;
}

h1, h2 {
    padding-top: 3px;
}

    h2#sectors {
        padding-top: 0px;
    }

#LatestNewsHeader a {
    position: relative;
    float: left;
}

.PublicLeftContent {
    min-width: 140px;
    width: 12%;
    position: relative;
    float: left;
    padding-right: 14px;
    height: 20px;
    margin-right: 0;
}

.FeatureAbstract {
    padding-right: 15px;
    margin: 15px 0 0 0;
}

.ErrorMessage {
    position: relative;
    float: left;
    width: auto;
    padding-left: 95px;
}

.EmailErrorMessage {
    bottom: 12px;
}

.HomeContent, .DefaultContent {
    padding: 22px 0 0 0;
}

.AddThisButton {
    padding-top: 15px;
    width: 100%;
}

#Utilities {
    display: none;
}

#RSSFeedIcon {
    bottom: -1px;
    float: left;
    padding-left: 10px;
    position: relative;
}

#RSSFeedLink {
    bottom: -2px;
    clear: right;
    float: left;
    font-size: 11px;
    padding-left: 5px;
    position: relative;
}

.LatestNewsHeaderSpan {
    float: left;
}

.NewsItemRow1, .NewsItemRow1 p {
    clear: left;
}

#RSSFeedLink a, #RSSFeedLink a:link, #RSSFeedLink a:visited {
    color: #FFFFFF;
}

#RSSFeedIcon a {
    width: 15px;
}


/*temp - for homepage html styling */
#FeaturedCategory, #LatestNews, .PublicMainContent {
    display: none;
}


.PublicLeftContent {
    float: left;
    width: 629px;
    height: 280px;
    /*background-color:silver;*/
    background-color: #fff;
    margin-bottom: 14px;
}


.PublicRightContent {
    float: left;
    position: relative;
    width: 980px;
    background-color: #fff;
}

#Footer {
    padding-bottom: 13px;
}



#Content {
    /*background-color: rgba(0, 0, 0, 0);*/
    color: #fff;
    /*margin-bottom:10px;*/
    padding-bottom: 0px;
}


#Banner {
    display: block;
}


/*##HOMEPAGE BOXES ON SECOND ROW##*/


.PublicLeftContent {
    display:none;
}

.Box {
    width: 184px;
    height: 239px;
    background-color: #37434a;
    position: relative;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}

    .Box img.topImage {
        width: 184px !important;
        height: 186px!important;
        position:relative;
        float:left;
    }


.topImage {
    position: absolute;
    top: 0px;
    left: 0px;
}


a.More {
    /*position: absolute;
    bottom: 8px;
    right: 13px;*/
    padding-right: 18px;
    background-image: url(/Images/CustomerSpecific/arrow_circle.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-color: transparent;
    color: #fff;
    font-size: 11px;
    text-decoration: none;
}



.BoxLogo {
    position: absolute;
    bottom: 39px;
    left: 35px;
}

.Box h3 {
    position: relative;
    float:left;
    padding-left:10px;
    padding-right:10px;
    /*font-weight:normal;*/
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
    width: 164px;
    height: 33px;
    color:white;
    margin-top:18px;
    margin-bottom:18px;
    font-family:Arial;
}

    .Box h3 a {
        display: block;
    }

.Box a {
    color: white;
    text-decoration: none;
}


    .Box a:hover {
        text-decoration: underline;
    }

    .Box a.More:hover {
        text-decoration: none;
    }


.Box .Readmore {
    color: #fff;
    background: url(/Images/CustomerSpecific/ReadmoreLeftt.png) top left no-repeat transparent;
    padding-left: 11px;
    height: 24px;
    position: relative;
    /*float:right;*/
    /*bottom: 5px;
    right: 13px;*/
    margin-right: 10px;
    margin-top: 234px;
    position: relative;
}

    .Box .Readmore a {
        color: #fff;
        font-size: 11px;
        text-decoration: none;
        background: url(/Images/CustomerSpecific/ReadmoreRight.png) top right no-repeat transparent;
        height: 24px;
        line-height: 24px;
        /*vertical-align:central;*/
        float: left;
        /*position:absolute;*/
        padding-right: 27px;
    }


.Box ul {
    position: absolute;
    top: 125px;
    left: 10px;
    padding: 0;
    margin: 0;
}

.Box li {
    list-style: none;
    /*list-style-image:url(/Images/CustomerSpecific/sub-menu_arrow.gif);*/
    padding: 0;
    margin: 0;
    font-size: 11px;
    padding-bottom: 10px;
}

.Box ul li a {
    padding-left: 10px;
    background-image: url(/Images/CustomerSpecific/sub-menu_arrow.gif);
    background-position: center left;
    background-repeat: no-repeat;
}

/*##SECTORS BOX##*/


div.Sectorswrap {
    float: left;
    width: auto;
    padding-top: 6px;
    *padding-top: 0px;
    *margin-top: -5px;
    width: 960px;
    margin: 0 10px 20px 10px;
}


h2#Sectors {
    width: auto;
    padding-bottom: 5px;
    *padding-bottom: 3px;
    margin-left: 3px;
    font-size: 18px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 6px;
    *margin-bottom: 3px;
    border-bottom:none;
}


ul#column1, ul#column2, ul#column3, ul#column4, ul#column5 {
    float: left;
    width: 166px;
    padding: 0;
    margin-top: 3px;
}

ul#column1 {
    margin-left: 3px;
}

    ul#column1 li, 
    ul#column2 li,
    ul#column3 li,
    ul#column4 li,
    ul#column5 li
     {
        list-style: none;
        padding: 0px;
        margin: 0px;
        background: url("/Images/CustomerSpecific/border-dot.png") repeat-x left bottom transparent;
        /*padding-bottom:8px;
    padding-top:4px;*/
        font-size: 11px;
    }

        ul#column1 li.LastItem, ul#column2 li.LastItem {
            
        }



        ul#column1 li a, 
        ul#column2 li a,
        ul#column3 li a,
        ul#column4 li a,
        ul#column5 li a
         {
            text-decoration: none;
            padding-left: 18px;
            background-image: url(/Images/CustomerSpecific/arrow_circle.png);
            background-position: 0 7px;
            *background-position: 0 9px;
            background-repeat: no-repeat;
            background-color: transparent;
            /*padding-bottom:3px;*/
            padding-bottom: 9px;
            padding-top: 6px;
            display: block;
        }

            ul#column1 li a:hover, ul#column2 li a:hover {
                text-decoration: underline;
            }
ul#column5 {
    margin-right:0;
}

#Footer {
    *margin-top: 10px;
}


#LeftImages {
    display: none;
}

div#ctl00_phlRightContent_pnlEnquiryForm {
    display: none;
}
/********************/
.containter {
    display: none;
}

#SiteContent {
    width: 100%;
}

#Header {
    width: 980px;
    float: none;
    margin: 0 auto;
}

#Content {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
/*.hero-carousel .contents {
    display:none;
}*/
#Banner .hero-carousel-nav a, #Banner .hero-carousel-nav a:link, #Banner .hero-carousel-nav a:visited {
    font-size: 16px;
    text-decoration: none;
}

.hero-carousel article img {
    height: 448px;
}

.hero {
    margin-bottom: -10px;
}

#NavMenu {
    width: 980px;
    margin: 0 auto;
    float: none;
}

#Carousel {
    position: relative;
    margin: 0 auto;
    height: 1px;
    width: 980px;
    margin-top: -1px;
}

#CarouselLeft {
    z-index: 1000;
    position: absolute;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    background: white;
    top: 1px;
    left: -2000px;
    width: 2000px;
    height: 448px;
}

#CarouselRight {
    z-index: 1000;
    position: absolute;
    background: white;
    top: 1px;
    left: 980px;
    width: 100%;
    height: 448px;
    display: block;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.hero-carousel-nav li a {
    padding: 5px 10px;
}

html, body {
    overflow-x: hidden;
}

.hero-carousel-nav li.prev {
    left: 0;
    margin-left: 0;
    background: url("/JavaScript/HeroCarousel/Images/prev.png") no-repeat;
}

.hero-carousel-nav li.next {
    right: -12px;
    background: url("/JavaScript/HeroCarousel/Images/next.png") no-repeat;
}

.hero-carousel-nav li a {
    background-color: transparent;
    width: 28px;
    height: 46px;
}

.hero-carousel-nav li a {
    border-radius: 0;
}

    .hero-carousel-nav li a:hover {
        background-color: inherit;
    }

body {
    background-image: none;
    background-color: white;
}
.SectorsHome ul {
    margin-right:30px;
}
/*.Box h3 {
    background-repeat:no-repeat;
    padding-bottom:100px;
    background-image:url('/Uploads/Images/1stboximage_20131016165833.jpg');
    background-position:0 36px;
}
.Box h3:hover {
    color:#ff783a;
    background-image:none;
}*/
/*.Box h3:hover {
    color: #ff783a;
}*/
.HomepageBoxes {
    width:100%;
    background:#EEEEEE;
    position:relative;
    height:265px;
    padding-bottom:10px;
    width:100%;
}
    .HomepageBoxes .Inner {
        width:980px;
        margin:0 auto;
    }
    .HomepageBoxes a:link, .HomepageBoxes a:visited {
        text-decoration:none;
    }